<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <title>FormData</title>
    <script src="formData.js" defer></script>
</head>
<body>
<form id="myForm">
    <div>
        <label for="title">
            titel
        </label>
        <input type="text" name="title" value="Een nieuwe post">
    </div>
    <div>
        <label for="body">
            body:
        </label>
        <textarea name="body">e\nsequi sint nihil reprehenderit dolor beatae ea do</textarea>
    </div>
    <button type="submit">Verstuur</button>
</form>
</body>
</html>
